rm(list = ls())

install.packages("Hmisc")
library("Hmisc")

inputDirectory1 = 'C:/' #copy the address to the folder containing the outputs from the waves analysis 
setwd(inputDirectory1) #set working directory

#load sensors
s1 = read.csv('sensor.csv') 

#set the correct format to the "date"
s1$date= as.POSIXct(s1$date)


#example: plot significant wave height over time
plot(s1$significantWaveHeight.m ~ s1$date,
     ylab = 'Significant Wave Height (m)', xlab = 'Date', cex=0.2)


